<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
    xmlns:context="http://www.springframework.org/schema/context"
    xsi:schemaLocation="http://www.springframework.org/schema/beans
    http://www.springframework.org/schema/beans/spring-beans.xsd
    http://www.springframework.org/schema/context
    http://www.springframework.org/schema/context/spring-context.xsd">
    
    <bean id="fortuneService" class="com.emrah.HappyFortuneService" ></bean>

    <bean id="myCoach" class="com.emrah.BaseballCoach">
    	<constructor-arg ref="fortuneService" />	
    </bean>
    
</beans>





